/**
  * Name: Gym Studio
  * Version: 1.0
  * Author: Glowlogix
  * Author URI: http://clients.glowlogix.com/shaheer/gym
*/

@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&family=Nunito+Sans:wght@300;400;600;700;800;900&display=swap");

/*------------------------------------------------------------------

[Table of contents]

  1.  Header / #header
  2.  Home / #home
  2.  Navigation / #navbar
  2.  About / #about
  3.  Classes / #classes
  4.  Offer / #offer
  5.  Shedule / #shedule
  6.  Coaches / #coaches
  7.  Packages / #packages
  8.  Testimonials / #testimonials
  9.  Posts / #posts
  10. Subscribe / #subscribe
  11. Gallery / #gallery
  12. Contact / #contact
  13. Footer / #footer
  14. Switcher
  16. Responsiveness
------------------------------------------------------------------*/

html {
  scroll-padding-top: 72px;
  scroll-behavior: smooth;
}

* {
  font-family: "Inter", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
span {
  /* font-family: 'Inter', sans-serif; */
  font-family: "Nunito Sans", sans-serif;
}

img {
  max-width: 100%;
}

/* Header
-------------------------------------------------------------- */

/* Navigation
-------------------------------------------------------------- */

.navbar-nav .nav-item .nav-link {
  color: #ffffff !important;
  font-size: 14px;
  transition: 0.3s ease-in-out;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.navbar-nav .nav-item .nav-link:hover {
  color: #3c76b9 !important;
}

.navbar-nav .nav-item .nav-link.active {
  color: #3c76b9 !important;
  font-weight: 600;
}

.header-nav {
  position: fixed !important;
  top: 0;
  z-index: 1000;
  left: 0;
  right: 0;
  transition: 0.3s;
}
.navbar-brand {
  transition: 0.3s;
  font-size: 30px !important;
}

.navbar-dark .navbar-toggler-icon {
  background-image: none !important;
}

.navbar-toggler-icon i {
  color: #3c76b9;
}

.navbar-toggler {
  background: #ffffff !important;
  border-radius: 3px !important;
}

.navbar-toggler:focus,
.navbar-toggler:hover {
  text-decoration: none;
  outline: 0;
}

/* Home
-------------------------------------------------------------- */

.bg-hero {
  background: url(../images/group4.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: bottom;
}

.bg-hero2 {
  background: url(../images/kidsgroup.JPG) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: bottom;
}

.background-overlay {
  background-color: #000000a1;
}

.line-thick {
  width: 1rem;
  height: 3px;
  background: #3c76b9;
  transition: width 1s;
}
.line-thick.load {
  width: 2.5rem;
  transition: width 1s;
}

.content-header {
  padding: 185px 0px 151px 0px;
  color: #ffffff;
}

.content-header h6 {
  font-weight: 500;
  margin: 8px 0 20px 0;
}

.content-header h5 {
  font-weight: 300;
  margin: 18px 0px 0px 0px;
}

.content-header > p {
  font-size: 16px;
  font-weight: 200;
  line-height: 31px;
  margin: 23px 0px 30px 0px;
}

.text-small {
  font-size: 14px;
  font-weight: 500;
}

.mini-heading {
  font-size: 21px;
  font-weight: 600 !important;
}

.text-tracking {
  letter-spacing: 1.7px;
}

.main-heading {
  font-size: 60px;
  font-weight: 900;
  margin: 0px;
}

@media (min-width: 400px) {
  .main-heading {
    font-size: 45px !important;
  }
}

.text-medium {
  font-weight: 400;
}

.highlight-color {
  color: #3c76b9;
}

.btn-nav {
  border: 2px solid transparent;
  color: #ffffff;
  font-size: 14px;
  padding: 4px 15px;
  display: inline-block;
  font-weight: 500;
  border-radius: 2px;
}

.btn-nav:hover {
  border: 2px solid #3c76b9;
  color: #ffffff;
  background-color: transparent !important;
}

.btn-hero {
  border: 2px solid transparent;
  color: #ffffff;
  font-size: 16px;
  padding: 12px 36px;
  font-weight: 500;
  border-radius: 2px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
}

.btn-hero:hover {
  border: 2px solid #3c76b9;
  color: #ffffff;
  background-color: transparent !important;
}

.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
    transform: translate3d(-100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100px, 0, 0);
    transform: translate3d(-100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInTop {
  -webkit-animation-name: fadeInTop;
  animation-name: fadeInTop;
}

@-webkit-keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* About
-------------------------------------------------------------- */

.about-section {
  padding: 70px 0px 80px 0px;
}

.light-bg {
  background-color: #f6f6f6;
}

.dark-text {
  color: #323334;
}

.light-text {
  color: #6a6a6a;
}
.small-heading {
  font-size: 24px;
  font-weight: 600;
}

.medium-heading {
  font-size: 36px;
  font-weight: 800;
}

.text-mini {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.line-medium {
  width: 5rem;
  height: 2px;
  background: #3c76b9;
}

.text-thickness {
  font-weight: 500;
}

.content-area {
  margin-top: 25px;
}

.btn-about {
  border: 2px solid transparent;
  color: #ffffff;
  font-size: 14px;
  padding: 4px 12px;
  border-radius: 2px;
  display: inline-block;
}

.btn-hover:hover {
  border: 2px solid #3c76b9;
  color: #323334;
  background-color: transparent !important;
}

.about-image {
  border: 4px solid #3c76b9;
  max-width: 90%;
}

.about-image img {
  margin: 24px 0px 24px 0px;
  position: relative;
  left: 27px;
}

/* Classes
-------------------------------------------------------------- */

.classes-section {
  padding: 62px 0px 82px 0px;
}

.polay-shape {
  width: 0;
  height: 0;
  border-left: 75px solid transparent;
  border-right: 75px solid transparent;
  border-top: 100px solid #3c76b9;
  position: absolute;
  left: 0;
  right: 0;
}

.icon-image {
  width: 50px;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
}

.classes-btn {
  color: #3c76b9;
  font-weight: 500;
  transition: 0.3s ease-in-out;
}

.classes-btn:hover {
  color: #323334;
}

.card-classes {
  margin-top: 96px;
}

.card-classes p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin: 18px 0px 13px 0px;
}

.card {
  transition: 0.3s ease-in-out;
}

.polay-shape {
  transition: 0.3s ease-in-out;
}

.card:hover .polay-shape {
  margin-top: -10px;
}

.card:hover {
  margin-top: -20px;
}

/* Offer
-------------------------------------------------------------- */

.offer-content {
  background: #3c76b9;
  min-height: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 40px;
  display: flex;
  flex-wrap: wrap;
  flex-flow: column;
  justify-content: center;
  align-items: baseline;
}

.text-offer {
  font-weight: 500;
}

.offer-heading::before {
  content: "";
  border-top: 16px solid transparent;
  border-left: 20px solid #ffffff;
  border-bottom: 16px solid transparent;
  position: absolute;
  left: 0;
  margin-top: 0.2em;
}

.offer-content > p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.offer {
  background: url(../images/overlay-offer.png) no-repeat;
  background-position: center;
  background-size: cover;
}

.offer-section .row {
  width: 100%;
}

.offer-content h2 {
  font-weight: 700 !important;
  font-size: 36px;
}

a.offer-btn {
  background-color: #242424;
  color: #ffffff !important;
  padding: 12px 36px;
  font-size: 16px;
  font-weight: 400;
  transition: 0.2s ease-in-out;
  border-radius: 2px;
}

a.offer-btn:hover {
  background-color: #ffffff;
  color: #323334 !important;
}

.boybuilder-img > img {
  max-width: 100%;
}

/* Shedule
-------------------------------------------------------------- */

.shedule-section {
  padding: 68px 0px 85px 0px;
}

.shedule-area {
  background: url(../images/overlay.png) no-repeat;
  background-color: #3c76b9;
  background-size: auto;
  background-position: center;
  background-attachment: fixed;
  background-blend-mode: hard-light;
  width: 695px;
  height: auto;
  margin: auto;
}
.text-color {
  color: #3c76b9;
  transition: 0.3s ease-in-out;
}

.btn-tab {
  background-color: #32333440;
  color: #ffffff;
  padding: 8px 24px !important;
  transition: 0.3s ease-in-out;
  font-weight: 400;
  border-radius: 2px;
}

.btn-tab:hover {
  background-color: #ffffff;
  color: #323334;
}

.btn-border {
  border: 2px solid transparent;
}

.line-small {
  width: 3rem;
  height: 2px;
  background: #3c76b9;
}

.table-width {
  max-width: 90%;
}

.table-row .week-days {
  width: 100%;
  max-width: 107px;
}

.table-row {
  display: flex;
  justify-content: space-between;
  color: #ffffff;
  background: #32333440;
  border-radius: 2px;
}

.table-row:hover {
  background: #32333466;
}

.table-row td {
  font-weight: 400;
}

.table-row td a {
  font-weight: 400;
}

.join-btn {
  transition: 0.5s ease-in-out;
  border-left: 1px solid #32333440 !important;
}

.join-btn a {
  padding: 11px 8px;
}

.join-btn:hover {
  background-color: #ffffff;
  color: #323334;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}

.btn-bg {
  background-color: #3c76b9 !important;
  transition: 0.3s ease-in-out !important;
  display: inline-block;
  font-weight: 400;
}

.dark-bg {
  background-color: #ebebeb;
}

/* Coaches
-------------------------------------------------------------- */

.accordion {
  /* Border */
  border: 1px solid #cad2c5;
  border-bottom-color: transparent;
  border-radius: 4px;
}

.accordion__item {
  border-bottom: 1px solid #cad2c5;
}

.accordion__header {
  /* Center the content horizontally */
  align-items: center;
  display: flex;

  cursor: pointer;
  padding: 16px;
}

.accordion__toggle {
  margin-right: 12px;
}

.accordion__title {
  /* Take remaining width */
  flex: 1;
}

.accordion__content {
  border-top: 1px solid #cad2c5;
  padding: 16px;
}

.accordion__item--collapsed .accordion__content {
  display: none;
}
.accordion__item--expanded .accordion__content {
  display: block;
}

.trainers-section {
  padding: 68px 0px 90px 0px;
}

.btn-trainers {
  color: #f6f6f6;
  border: 2px solid transparent;
  padding: 4px 12px;
  border-radius: 2px;
}

.card-trainer > p + p {
  margin: 9px 0px 18px 0px;
}

.card-hover {
  transition: 0.4s ease-in-out;
  max-width: 100%;
  width: 225px;
}

.card-hover .card-body h3 {
  font-weight: 600;
  font-size: 21px;
}

.card-hover .card-body h3 + p {
  font-weight: 500;
  color: #cad2c5;
  font-size: 12px;
  text-transform: uppercase;
}

.card-hover:hover {
  margin-top: -20px !important;
}

.card-hover img {
  transition: 0.2s ease-in-out;
}

.card-hover:hover img {
  padding: 5px;
  background-color: #3c76b9;
}

/* Packages
-------------------------------------------------------------- */

.packages-section {
  padding: 68px 0px 90px 0px;
}

.btn-packages {
  background-color: #3c76b9;
  color: #ffffff;
  border: 2px solid #3c76b9;
  padding: 12px 20px;
  border-radius: 2px;
  font-weight: 400;
  font-size: 16px;
}

.btn-outline-hover {
  transition: 0.3s ease-in-out;
}

.btn-outline-hover:hover {
  border: 2px solid #3c76b9;
  color: #1f1f1f;
  background-color: #ffffff;
}

.single-package {
  background-color: #ffffff;
  max-width: 350px;
  transition: 0.3s ease-in-out;
}

.single-package:hover {
  margin-top: -20px !important;
}

.single-package li {
  margin: 12px 0px;
}

.feature-disable {
  color: #cad2c5;
}

.package-month {
  color: #cad2c5;
  font-size: 16px;
  font-weight: 500;
}

.package-price {
  font-size: 40px;
  font-weight: 800;
}

/* Testimonials
-------------------------------------------------------------- */

.testimonials-section {
  background: url(../images/testimonila-bg.png) no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
}

.testimonial {
  background-color: #00000087;
  padding: 76px 0px 85px 0px;
}

.badge-quote {
  position: absolute;
  background-color: #3c76b9;
  width: 24px;
  height: 24px;
}

.testimonial-name {
  font-weight: 600;
}

.testimonial-name + p {
  letter-spacing: 0.5px;
}

.testimonial-content {
  font-size: 14px;
  font-weight: 300;
}

.testimonial-content > p {
  padding: 0px 0px 45px 0px;
  letter-spacing: 0.3px;
  line-height: 24px;
}

.testimonial-profile img {
  max-width: 100px;
}

.carousel-style {
  width: 10px !important;
  height: 10px !important;
  margin-bottom: 16px !important;
}

.carousel-indicators {
  margin: 0;
  max-width: 100%;
  height: 40px;
}

.carousel-indicators .active {
  background-color: #3c76b9;
}

.carousel-indicators li {
  transition: 0.2s ease-in-out !important;
  margin: 0 5px;
  opacity: 1 !important;
}
/*popup*/

.box {
  width: 75%;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #3c76b9;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #3c76b9;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 115px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  height: 800px;
}

.popup2 {
  margin: 115px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  height: 75%;
}

.popup2 h2 {
  margin-top: 20px;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup2 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup2 .close:hover {
  color: #3c76b9;
}

.popup2 .content {
  max-height: 75%;
  overflow: auto;
}

.popup h2 {
  margin-top: 20px;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup .close:hover {
  color: #3c76b9;
}

.popup .content {
  max-height: 75%;
  overflow: auto;
}

.popup3 {
  margin: 115px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  height: 70%;
}

.popup3 h2 {
  margin-top: 20px;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup3 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup3 .close:hover {
  color: #3c76b9;
}

.popup3 .content {
  max-height: 75%;
  overflow: auto;
}

.popup4 {
  margin: 115px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  height: 70%;
}

.popup4 h2 {
  margin-top: 20px;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup4 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup4 .close:hover {
  color: #3c76b9;
}

.popup4 .content {
  max-height: 75%;
  overflow: auto;
}

.popup5 {
  margin: 115px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  height: 70%;
}

.popup5 h2 {
  margin-top: 20px;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup5 .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup5 .close:hover {
  color: #3c76b9;
}

.popup5 .content {
  max-height: 75%;
  overflow: auto;
}

@media screen and (max-width: 700px) {
  .box {
    width: 70%;
  }
  .popup {
    width: 70%;
  }
}

@media screen and (max-width: 700px) {
  .popup2 {
    height: 70%;
    width: 70%;
  }
}

/* end pop up */

/* Dropdown Button */
.dropbtn,
.dropbtn2,
.dropbtn3 {
  background-color: #3c76b9;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover,
.dropbtn:focus {
  background-color: #f6f6f6;
  border: 2px solid transparent;
  border-color: #3c76b9;
  color: black;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;

  background-color: #f1f1f1;

  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #3c76b9;
  padding: 16px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
  display: block;
}

/* end drop down */

/* Posts
-------------------------------------------------------------- */

.posts-section {
  padding: 70px 0px 90px 0px;
}

.post-heading {
  font-weight: 600;
  font-size: 21px;
  margin: 15px 0px 13px 0px !important;
}

.post {
  transition: 0.3s ease-in-out;
}

.post-date {
  font-size: 14px;
  color: #999;
  font-weight: normal;
  margin-bottom: 10px;
}

.post-date span i {
  color: #6f6f6f;
}

.post-author {
  font-size: 14px;
  color: #999;
  font-weight: normal;
  display: inline;
  margin-right: 4px;
}

.post-author span {
  color: #6f6f6f !important;
  font-weight: 600;
}

.post-category {
  font-size: 14px;
  color: #999;
  font-weight: normal;
  display: inline;
}

.post-category span {
  color: #6f6f6f !important;
  font-weight: 600;
}

.post-text {
  color: #777;
  margin-top: 16px;
}

.post-img img {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.post:hover {
  margin-top: -12px !important;
}

.bg-post-badge {
  background-color: #3c76b9;
  position: absolute;
  padding: 5px 16px !important;
  border-top-left-radius: 3px !important;
  font-weight: 500 !important;
}

.btn-posts {
  color: #f6f6f6;
  border: 2px solid transparent;
  padding: 3px 12px;
  border-radius: 2px;
  margin-bottom: 18px;
}

.appreciation {
  float: right;
}

.appreciation li a {
  font-size: 14px;
  font-weight: 400;
}

.appreciation-hover {
  color: #3c76b9 !important;
  transition: 0.3s ease-in-out;
}

.appreciation-hover:hover {
  color: #3c76b9 !important;
}

/* Subscribe
-------------------------------------------------------------- */

.subscribe {
  padding: 55px 0px 65px 0px;
  background: url(../images/overlay.png) no-repeat;
  background-color: #3c76b9;
  background-size: auto;
  background-position: center;
  background-attachment: fixed;
  background-blend-mode: hard-light;
}

.subscribe-now {
  max-width: 100%;
  margin: 0 auto;
}

.subscribe-now > h2 {
  color: #ffffff;
  font-weight: 700;
  margin: 0px;
  font-size: 40px;
}

.form-group > .input-subscribe-style {
  border: 0;
  border-radius: 2px;
  padding: 24px 20px;
}

.subscribe-form .form-group {
  max-width: 60%;
  margin: 30px auto;
}

.subscribe-form > .btn-subscribe-style {
  background-color: #242424;
  padding: 12px 40px;
  color: #ffffff;
  border-radius: 2px;
  text-transform: uppercase;
}

.subscribe-form > .btn-subscribe-style:hover {
  background-color: #ffffff;
  color: #242424;
  border-radius: 2px;
}

:focus {
  box-shadow: none !important;
}

/* Gallery
-------------------------------------------------------------- */

.gallery {
  padding: 68px 0px 20px 0px;
}

.image-gallery {
  max-width: 100%;
  width: 100%;
  height: 320px;
  object-fit: cover;
  object-position: top;
  position: relative;
  z-index: -1;
}

.image-overlay {
  transition: 0.3s ease-in-out;
  background: rgb(129 178 27 / 0);
  background-clip: content-box;
}

.image-overlay:hover {
  background: rgb(129 178 27 / 0.8);
  background-clip: content-box;
  cursor: pointer;
}

.lg-progress-bar .lg-progress {
  background-color: #3c76b9 !important;
}

.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
  border-color: #3c76b9 !important;
}

/* Contact
-------------------------------------------------------------- */

.contact {
  background-color: #f9f9f9;
  padding: 66px 0px 86px 0px;
}

.contact-form {
  background: #ffffff;
  padding: 70px 100px 60px 90px;
  border-radius: 2px;
}

.form-group .lable-style {
  margin-bottom: 0px;
  color: #737373;
  font-size: 14px;
}

.form-group > .input-style {
  border: 0;
  border-bottom: 1px solid #d2d2d2;
  border-radius: 0;
  font-size: 14px;
  transition: 0.2s ease-in-out;
  color: #030303;
  background: transparent;
}

.form-group > .input-style:focus {
  border-bottom: 1px solid #3c76b9;
  color: #030303;
}

.contact-form .btn-style {
  background-color: #3c76b9;
  border-radius: 0;
  padding: 12px 40px;
  color: #ffffff;
  border-radius: 2px;
  text-transform: uppercase;
}

.contact-form .btn-style:hover {
  background-color: #3c76b9;
  color: #ffffff;
}

.form-footer > p {
  font-size: 14px;
  color: #505050;
  margin: 0px;
}

.Gibutton {
  background-color: #3c76b9;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.Gibutton {
  transition-duration: 0.4s;
}

.Gibutton:hover {
  background-color: #3c76b9;
  color: white;
}

/* Footer
-------------------------------------------------------------- */

.deep-dark-bg {
  background-color: #1f1f1f;
}

.sub-footer-section > .container > .row {
  padding: 86px 0px 86px 0px;
}

.footer-social-links {
  padding-bottom: 24px !important;
  justify-content: center;
}

.footer-heading {
  font-weight: 500 !important;
}

.light-medium-text {
  color: #adadad !important;
}

.line-mini {
  width: 0.5rem;
  height: 2px;
  background: #3c76b9;
  transition: 0.2s ease-in-out;
}

.link-footer:hover .line-mini {
  width: 0.7rem;
  height: 2px;
  background: #3c76b9;
}

.link-footer a {
  transition: 0.3s ease-in-out;
}

.link-footer a:hover {
  color: #3c76b9 !important;
}

.link-social-icons a {
  color: #505050;
}

.footer {
  border-top: 1px solid #3c76b9;
  background-color: #242424;
}

/* Switcher
-------------------------------------------------------------- */

.color-switcher {
  width: 50px;
  height: 50px;
  background-color: #242424;
  position: absolute;
  right: 300px;
  margin-top: -7px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  box-shadow: 0px 0px 4px 0px #0404047d;
}

.color-switcher i {
  color: #ffffff;
  border: none;
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: rotate 3s infinite linear;
}

@keyframes rotate {
  100% {
    transform: rotate(0deg);
  }
  0% {
    transform: rotate(360deg);
  }
}

.color-variation {
  background-color: #242424;
  position: fixed;
  top: 160px;
  right: -300px;
  padding: 8px 4px;
  z-index: 5;
  display: flex;
  flex-direction: column;
  border-radius: 4px;
  z-index: 1000;
  transition: 0.5s ease-in-out;
}

.color-variation:hover {
  right: 0px;
}

.color-variation > h4 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  margin-left: 8px;
  margin-bottom: 8px;
}

.color-variation .variation-inner .color {
  margin: 0px 8px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  cursor: pointer;
}

.color-variation .variation-inner {
  display: flex;
}

.color-variation .variation-inner .red {
  background-color: #f11616;
}

.color-variation .variation-inner .orange {
  background-color: #f16806;
}

.color-variation .variation-inner .green {
  background-color: #3c76b9;
}

.color-variation .variation-inner .purple {
  background-color: #8f44ad;
}

.color-variation .variation-inner .pink {
  background-color: #f50079;
}

.color-variation .variation-inner .blue {
  background-color: #1e8aca;
}

/* Responsiveness
-------------------------------------------------------------- */

@media (min-width: 320px) {
  .contact-form {
    padding: 70px 30px 60px 30px;
  }

  .form-footer p {
    max-width: 100%;
  }
}

@media (max-width: 500px) {
  .subscribe-form .form-group {
    max-width: 100%;
    margin: 30px auto;
  }

  .btn-tab {
    padding: 8px 21px !important;
  }
}

@media (min-width: 320px) and (max-width: 700px) {
  .shedule-area > .nav {
    margin: 0 16px;
  }
}

@media (max-width: 767px) {
  .container {
    max-width: 100% !important;
    margin: 0 20px;
  }
  .about-image {
    border: none !important;
    max-width: 100% !important;
  }
  .about-image img {
    left: 0 !important;
  }
  .content-area {
    margin: 0 !important;
  }
  .table-row {
    margin: 0 15px;
  }
  .offer-content {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
  }
  .offer-content > h2 {
    max-width: 100%;
  }
  .offer-content > p {
    max-width: 100%;
  }
  a.offer-btn {
    margin: 0px auto;
  }
}

@media (min-width: 501px) and (max-width: 767px) {
  .subscribe-form .form-group {
    max-width: 80%;
    margin: 30px auto;
  }
}

@media (min-width: 768px) {
  .content-header > p {
    max-width: 690px;
    width: 100%;
  }

  .form-footer p {
    max-width: 50%;
  }

  .offer-content > h2 {
    max-width: 94%;
  }

  .offer-content > p {
    max-width: 94%;
  }
}

@media (max-width: 991px) {
  .header-nav {
    background-color: #242424;
    margin: 0px !important;
    max-width: 100% !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .navbar-nav .nav-item .nav-link {
    margin: 3px 0;
    padding: 9px 0px;
  }

  .navbar-nav .nav-item .nav-link:hover {
    padding: 9px 9px;
    background: #3c76b9;
    color: #ffffff !important;
    border-radius: 2px;
  }

  .btn-nav {
    margin-top: 10px;
  }

  .navbar-toggler {
    transition: 0.5s ease-in-out;
  }

  .navbar-toggler:hover {
    background: #3c76b9 !important;
  }

  .navbar-toggler:hover i {
    color: #ffffff !important;
  }

  .subscribe-now {
    max-width: 100%;
  }

  .offer-heading::before {
    display: none;
  }
}

@media (min-width: 1024px) {
  .boybuilder-img > img {
    max-width: 73%;
  }
}

@media (min-width: 1440px) {
  .testimonials-section {
    background-size: cover;
  }

  .offer {
    background-size: cover;
  }

  .subscribe {
    background-size: cover;
  }
  .offer-content p {
    max-width: 650px !important;
  }
  .offer-content h2 {
    max-width: 650px !important;
  }
}

@media (min-width: 1920px) {
  .offer-content {
    padding-top: 120px;
  }
}
